# Class MeasureCouple

java.lang.Object
org.openscience.jmol.app.janocchio.Measure
org.openscience.jmol.app.janocchio.MeasureCouple

All Implemented Interfaces:
  `Comparable<Measure>`

public class MeasureCouple extends Measure

## Field Summary

### Fields inherited from class Measure

`diff`

## Constructor Summary

Constructors
Constructor
Description
`MeasureCouple(String expValue, double calcValue)`

## Method Summary

### Methods inherited from class Measure

`compareTo, formatDistance, formatExpNOE, formatJ, formatNOE, getCalcValue, getDiff, getExpValue, round, toString`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### MeasureCouple

public MeasureCouple(String expValue, double calcValue)